[LANGUAGE]
Language=
[DEFAULT]
CountryList=大陆;台湾;美国;日本;韩国;泰国;东南亚;
DefaultCountry=0
DefaultServer=-2
DefaultCharacter=-2
DefaultAccount=
DefaultPassWord=
[大陆]
LoginServerIP=auth.lineage2.com.cn
LoginServerPort=2106
ProtocolVersion=253
ServerList=[01][电信]时间版 巴赤;[20][网通]时间版 史魁德;[44][电信]时间版 亚提鲍德;[47][电信]时间版 爱丽克斯;[54][电信]重组为47服;[55][网通]重组为20服;[56][电信]重组为44服;[57][电信]重组为47服;[58][电信]重组为44服;[60][电信]免费版 巴拉卡斯;[61][网通]免费版 安塔瑞斯;[62][电信]免费版 林德拜尔;[63][电信]免费版 安娜金;
[台湾]
LoginServerIP=auth.lineage2.com.tw
LoginServerPort=2106
ProtocolVersion=253
ServerList=[01][巴茨];[02][齊格海特];[03][卡因];[04][黎歐納];[06][賈斯汀];[07][帝凡安諾];[08][音德米斯];[09][泰昂];[10][佛蘭茲];[11][魯娜];[13][艾琳];[14][史坦瑞斯];[15][賽瑞爾];[16][費沙];[17][艾爾納];[18][耶里吉亞];[40][特拉];
[美国]
LoginServerIP=L2authd.Lineage2.com
LoginServerPort=2106
ProtocolVersion=83
ServerList=[1]Bartz;[2]Devianne;[3]Teon;[4]Franz;[5]Luna;[6]Sayha;[7]Aria;[8]Phoenix;
[日本]
LoginServerIP=auth.lineage2.jp
LoginServerPort=2106
ProtocolVersion=253
ServerList=[1];[2];[3];[4];[5];[6];[7];[8];[9];[10];[11];[12];
[韩国]
LoginServerIP = 222.231.15.60
LoginServerPort = 2106
ProtocolVersion = 78
ServerList = [1];[2];[3];[4];[5];[6];[7];[8];[9];[10];[11];[12];[13];[14];[15];[16];[17];[18];[19];[20];[21];[22];[23];[24];[25];[26];[27];[28];[29];[30];[31];[32];[33];[34];[35];
[泰国]
LoginServerIP=L2auth.Lineage2.in.th
LoginServerPort=2106
ProtocolVersion=17
ServerList=[01]巴赤;[02]席尔法特;[03]卡因;[04]雷欧纳;[05]艾瑞卡;[06]贾斯汀;[07]帝凡安诺;[08]音德米斯;[09]泰昂;[10]佛兰兹;
[东南亚]
LoginServerIP = L2auth.Lineage2.ph
LoginServerPort = 2106
ProtocolVersion = 17
ServerList=[01]巴赤;[02]席尔法特;

